@charset "utf-8";
/* CSS Document */

/* This style sheet is the property of www.eyeseewebdesign.com - do not remove */

a{text-decoration:none;}
ul, ol{list-style:none;}
h1, h2, h3, h4, h5, h6, p{
	font-size:1em;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, fieldset, input, dl, dh, dd, img{margin:0; padding:0;}
a img, :link img, :visited img{border:none;}



/* GET RID OF STOOPID IE LINK DOTS*/
 a { 
outline: none;  
overflow: hidden; 
} 

a {
	color: #125C81;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #125c81;
}

h1 {
	font-size: 22px;
	color: #0C337C;
	font-weight: lighter;
}

h2 {
	font-size: 18px;
	color: #0C337C;
	font-weight: normal;
	}

h3 {
	font-size: 16px;
	color: #0C337C;
	text-align: center;
	font-weight: normal;
}
h4 {
	font-size: 14px;
	color: #0C337C;
	margin-bottom: 0px;
	margin-top: 0px;
}


body {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #e0edf8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

/* header */

#HeaderWrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	background-color: #e0edf8;
	height: 120px;
	background-image: url(../images/header_shadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	
}

#HeaderWrap #header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header #branding {
	float: left;
	width: 225px;
}
#HeaderWrap #header #TopNav {
	float: left;
	text-align: left;
	width: 560px;
}
#HeaderWrap #header #TopNav ul {
	height: 60px;
	margin-top: 50px;
	margin-left: 16px;
}

#header #TopNav ul li {
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 16px;
	color: #666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	height: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#header #TopNav ul li:first-child {
	border: none;
}
#TopNav ul li a {
	color: #666;
	text-decoration: none;
}
#TopNav ul li a:hover {
	color: #404040;
	text-decoration: none;
}
#TopNav ul li a:visited {
	color: #666;
	text-decoration: none;
}
#HeaderWrap #header #TopNav ul .active a{
	color: #404040;
}

#header #awards {
	text-align: centre;
	padding-top: 30px;
}
#awards img {
	margin-left: 2px;

}

/*main content*/

#ContentWrap {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

#InnerWrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

/* footer */

#FooterWrap {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #9cb6ca;
	
	;
	background-repeat: repeat;
}


#FooterWrap #footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
}
#FooterWrap #footer #footertext {
	float: left;
	width: 50%;
	font-size: 12px;
}
#FlannelWrap {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#FlannelWrap #flannel {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#flannel #credits li {
	font-size: 10px;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
}

/* home page */

#ContentWrap #InnerWrap #HomePageWrap {
	padding: 10px;
	width: 940px;
	text-align: center;
	float: left;
}
#ContentWrap #InnerWrap #ImageGallery {
	float: left;
	width: 100%;
}

/* social media */

.image_fade #FB {
	display: block;
	height: 32px;
	width: 32px;
}

.image_fade #TW {
	display: block;
	height: 32px;
	width: 32px;
}

#footer #social {
	float: right;
	width: 32px;
	margin-top: 20px;
}
#footertext .largeWhite {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#footertext p {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#footertext h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}


#FooterWrap #footer #social ul li {
	margin-top: 20px;
	margin-bottom: 20px;
}
#FooterWrap #footer #social #fb {
	margin-top: 20px;
	margin-bottom: 20px;
}
#FooterWrap #footer #social #tw {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* faq page */

#InnerWrap #maincontent {
	margin-top: 10px;
	margin-bottom: 10px;
}

#ContentWrap #InnerWrap .faq li .faqbold {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}
#ContentWrap #InnerWrap .faq li {
	padding-top: 6px;
	padding-bottom: 6px;
}

#FaqWrap #FaqLeft {
	float: left;
	width: 370px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#InnerWrap #FaqWrap  p strong {
	color: #FFF;
}

#FaqWrap #FaqLeft #faq1 {
	float: left;
	width: 350px;
	background-color: #74BEA0;
	padding: 10px;
	margin-bottom: 10px;
	height: 280px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
	
}
#FaqWrap #FaqLeft #faq2 {
	float: left;
	width: 350px;
	background-color: #BCAFE5;
	padding: 10px;
	height: 496px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
	
}
#InnerWrap #FaqWrap #FaqRight {
	float: left;
	width: 570px;
}
#FaqWrap #FaqRight #faq3 {
	padding: 10px;
	float: left;
	width: 550px;
	background-color: #4496CD;
	margin-bottom: 10px;
	height: 200px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqRight #faq4 {
	padding: 10px;
	float: left;
	width: 550px;
	background-color: #74BEA0;
	margin-bottom: 10px;
	height: 200px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqRight #faq5 {
	padding: 10px;
	float: left;
	width: 550px;
	background-color: #798C98;
	margin-bottom: 10px;
	height: 200px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqRight #faq6 {
	padding: 10px;
	float: left;
	width: 550px;
	background-color: #74BEA0;
	margin-bottom: 10px;
	height: 116px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#InnerWrap #FaqWrap #FaqBottom {
	float: left;
	width: 950px;
	background-image: url(../images/rose.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqBottom #faq7 {
	padding: 10px;
	float: left;
	width: 930px;
	background-color: #798C98;
	margin-bottom: 10px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqBottom #faq8 {
	float: left;
	width: 450px;
	background-color: #4496CD;
	padding: 10px;
	margin-right: 10px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#FaqWrap #FaqBottom #faq9 {
	width: 450px;
	float: left;
	background-color: #BCAFE5;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	background-position: right bottom;
	background-repeat: no-repeat;
}
#FaqLeft #faq1 p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* testimonials page */

#ContentWrap #InnerWrap #TestimonialsWrap {
	height: auto;
	float: left;
	width: 960px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#InnerWrap #TestimonialsWrap p strong {
	color: #FFF;
}

#TestimonialsWrap #TestimonialsLeft {
	float: left;
	width: 360px;
	margin-right: 10px;
	margin-left: 10px;
}
#TestimonialsWrap #TestimonialsRight {
	float: left;
	width: 570px;
}
#TestimonialsLeft #test1 {
	float: left;
	width: 340px;
	background-color: #74BEA0;
	padding: 10px;
	height: 320px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
;
}
#TestimonialsLeft #test2 {
	float: left;
	width: 340px;
	margin-top: 10px;
	background-color: #4496CD;
	height: 350px;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;

}
#TestimonialsRight #test3 {
	float: left;
	width: 550px;
	background-color: #BCAFE5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	margin-bottom: 10px;
	height: 320px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;

}
#TestimonialsRight #test4 {
	float: left;
	width: 260px;
	background-color: #798C98;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 350px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;

}
#TestimonialsRight #test5 {
	float: left;
	width: 260px;
	background-color: #74BEA0;
	margin-left: 10px;
	padding: 10px;
	height: 350px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
	
}
#TestimonialsWrap #TestimonialsBottom {
	float: left;
	width: 940px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#TestimonialsBottom #test6 {
	padding: 10px;
	float: left;
	width: 420px;
	background-color: #BCAFE5;
	height: 260px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;

}
#TestimonialsBottom #test7 {
	padding: 10px;
	float: left;
	width: 470px;
	margin-left: 10px;
	background-color: #798C98;
	height: 260px;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;

}

/* musician pages */

#InnerWrap #MusicianWrap {
	margin-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}
#MusicianWrap #MusicianWrapLeft {
	float: left;
	width: 560px;
	margin-right: 40px;
}
#MusicianWrap #MusicianWrapRight {
	float: left;
	width: 330px;
	text-align: center;
	margin-left: 10px;
}
#MusicianWrapLeft .speciality {
	font-size: 18px;
	font-weight: lighter;
	color: #666;
	padding-top: 1%;
}

#MusicianWrap #PrevNext {
	float: left;
}

#PrevNext ul li  {
	display: inline;
	padding-right: 20px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#InnerWrap #FaqWrap {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}

/* all other pages */

#TextWrap {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 200px;
	margin-top: 20px;
}

/* soundcloud wrap */

#TextWrap .soundcloud {
	margin-bottom: 20px;
}


/* iPhone 4 */

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	
body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	}


}	
		
